:root {
  /* Main color */
  --ata-theme-main-color: #ffb300 !important;

  /* Secondary color */
  --ata-theme-secondary-color: #4d0700 !important;

  /* Third color */
  --ata-theme-third-color: #FF6F01 !important;

  /* Item background */
  --ata-item-background-color: #F4F4F433 !important;

  /* Item background dark */
  --ata-item-background-dark-color: #393939 !important;

  /* White */
  --ata-white-color: #FFFFFF !important;

  /* Black */
  --ata-black-color: #000000 !important;

  /* Font Sizes */
  --font-size-0: 12px !important;
  --font-size-1: 16px !important;
  --font-size-2: 18px !important;
  --font-size-3: 20px !important;
  --font-size-4: 23px !important;
  --font-size-5: 28px !important;
}

@font-face {
  font-family: "IRANYekanLight";
  src: url('../fonts/iranyekan/IRANYekanWebLight.woff2');
}
@font-face {
  font-family: "IRANYekanMedium";
  src: url('../fonts/iranyekan/IRANYekanWebMedium.woff2');
}
@font-face {
  font-family: "IRANYekanRegular";
  src: url('../fonts/iranyekan/IRANYekanWebRegular.woff2');
}
@font-face {
  font-family: "IRANYekanThin";
  src: url('../fonts/iranyekan/IRANYekanWebThin.woff2');
}
@font-face {
  font-family: "IRANYekanBlack";
  src: url('../fonts/iranyekan/IRANYekanWebBlack.woff2');
}

* {
  font-family: "IRANYekanLight";
}
h1,
h2,
h3,
h4,
h5,
h6
{
  font-family: "IRANYekanRegular";
  font-weight: bold;
}

.nav-link {
  font-family: "IRANYekanRegular";
}
.body-img{
  background-image: url("http://localhost/arg_munu_new/public/uploads/bg.jpg");
  background-size: cover;
  background-repeat: repeat-y;
}
.bg-primary {
  background-color: var(--ata-theme-main-color) !important;
  color: var(--ata-white-color);
}
.bg-secondary {
  background-color: var(--ata-theme-secondary-color) !important;
  color: var(--ata-white-color);
}
/* .main-logo {
  background-color: var(--ata-white-color);
  border-radius: 50%;
  padding: 20px;
  box-shadow: 0px 0px 10px #e8e8e8;
  box-shadow: 0px 0px 0px 20px var(--ata-theme-secondary-color);
  position: absolute;
  margin-top: 130px;
  width: 150px;
} */

.body-img.home .main-header {
  background: #ae0f0b !important;
}
.body-img.home .navbar-text-item-1 h6 {
  color: #FFFFFF !important;
}
.main-slider .carousel-indicators {
  bottom: -50px !important;
}
.main-slider .carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  border-radius: 50%;
}
.main-slider .carousel-indicators .active {
  background-color: #ffe402 !important;
}
.cat-title {
  color: #FFFFFF !important;
}
.hero {
  border-bottom-right-radius: 10%;
  border-bottom-left-radius: 10%;
  height: 200px;
}
.main-btn {
  padding-top: 10px;
  padding-bottom: 10px;
  background: #ae0f0b !important;
  color: #FFFFFF;
}
.main-btn:hover {
  background: #d1120f !important;
}
.dark-light .light{
  color: #000000 !important;
}
.dark-light .light svg {
  fill: #FFFFFF !important;
}
/* Start main header */
.main-header .navbar{
padding: 0;
}
.main-header{
/* position: fixed; */
top: 0;
width: 100%;
}
.main-header .navbar .navbar-text-container .navbar-text-item-0>*{
font-weight: bold;
font-size: var(--font-size-4);
color: var(--ata-white-color);
}
.main-header .navbar .navbar-text-container .navbar-text-item-0>*{
font-weight: bold;
font-size: var(--font-size-4);
color: var(--ata-white-color);
}
.main-header .navbar .navbar-text-container .navbar-text-item-1>*{
color: var(--ata-item-background-color);
font-size: var(--font-size-0);
font-weight: 100;
}

/* End main header */

/* Start categories sections */
.categories {
  margin-top: 35px;
  margin-bottom: 35px !important;
}
.categories .category-item {
  background-color: var(--ata-item-background-color);
}
[data-bs-theme=dark] .categories .category-item {
  background-color: var(--ata-item-background-dark-color);
}
.categories .item-link {
  text-decoration: none;
  color: #ffffff;
}
.categories .category-item .title {
  font-size: 16px;
  line-height: 30px;
  color: #FFFFFF;
}
.categories .item-link .body img {
  border-radius: 5%;
}
[data-bs-theme=dark] .categories .item-link {
  color: var(--ata-white-color);
}
.categories .item-link .body {
  border-radius: 10px;
}
.categories .item-link .body img {
  width: 120px;
  object-fit: cover;
  height: 120px;
}
.categories .item-link .footer {
  border-top: 1px solid #e8e8e8;
}
.item-count input[type="text"] {
  width: 40px;
  background-color: transparent;
}
/* End categories sections */

/* Start top section */
.top-seccion {
  margin-top: 150px;
}
.top-seccion .title {

}
/* End top section */

/* Start search form */
.search-form input[type="search"]{
  background-color: var(--ata-item-background-color);
  border: none;
  border-radius: 10px;
  color: var(--ata-black-color);
  height: 50px;
}

[data-bs-theme=dark] .search-form input[type="search"]{
  background-color: var(--ata-item-background-dark-color);
  color: var(--ata-white-color);
}
.search-btn {
  width: 60px;
}
/* End search form */

/* Start sub categories */

.sub-categories .food-carousel .food-item {
background-color: var(--ata-item-background-color);
position: relative;
height: 150px;
}
.sub-categories .food-carousel .food-item .food-suggestion-text {
color: var(--ata-white-color);
font-size: var(--font-size-4);
}
.sub-categories .food-carousel .food-item .food-description .food-description-name {
color: var(--ata-white-color);
font-size: var(--font-size-4);
font-weight: bold;
}
.sub-categories .food-carousel .food-item .food-description p {
color: var(--ata-white-color);
}
.sub-categories .food-carousel .food-item .food-item-img img {
width: 190px;
height: 190px;
border-radius: 50%;
}
.sub-categories .food-carousel .food-item .food-item-img {
 position: absolute;
 left: 10px;
 margin-top: -35px;
}
@media (max-width: 576px) {
.sub-categories .food-carousel .food-item .food-item-img {
  left: 0px;
  margin-top: -10px;
}
.sub-categories .food-carousel .food-item .food-item-img img{
  width: 160px;
  height: 160px;
}
.single-food .about-food .about-food-name > * {
font-size: 16px !important;
line-height: 25px;
}
.single-food .about-food .about-food-name {
width: 80% !important;
}
}

.sub-categories .sub-categories-header{
transform: translateX(100px);
-webkit-animation: slide-fwd-left 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
        animation: slide-fwd-left 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;

}
.sub-categories .sub-categories-title {
  font-size: var(--font-size-4);
  font-weight: bold;
  color: var(--ata-white-color);
}
.sub-categories .nav-link.active {
  background-color: var(--ata-theme-secondary-color) !important;
  color: #FFFFFF;
  border: none;
}
.sub-categories .nav-link:not(.active) {
  background-color: var(--ata-item-background-color) !important;
}
[data-bs-theme=dark] .sub-categories .nav-link:not(.active) {
  background-color: var(--ata-item-background-dark-color) !important;
}
.sub-categories .nav-link {
  color: var(--ata-black-color);
  padding: 5px;
}
[data-bs-theme=dark] .sub-categories .nav-link {
  color: var(--ata-white-color);
}
.sub-cat-icon {
  width: 60px;
  background-color: #FFFFFF;
  border-radius: 50%;
  padding: 1px;
  margin-right: 5px;
}

.sub-categories .tab-content {
  margin-top: 20px;
  padding-bottom: 500px;
  /* height: 90vh; */
  /* overflow: scroll; */
  -webkit-animation: scale-up-bottom 0.8s cubic-bezier(0.165, 0.840, 0.440, 1.000) both;
  animation: scale-up-bottom 0.8s cubic-bezier(0.165, 0.840, 0.440, 1.000) both;
}
.sub-categories .tab-content::-webkit-scrollbar {
display: none;
}
.sub-categories .tab-content {
-ms-overflow-style: none;
scrollbar-width: none;
}
.sub-categories .nav-item {
margin-right: 20px;
}
.sub-categories .nav-item:first-child {
margin-right: 0px;
}
.sub-categories .nav-item .nav-link:focus {
border: none;
}
.sub-categories .nav-item .nav-link:hover {
border: none;
}
.nav-item .sub-cat-name-container> * {
  font-size: var(--font-size-0);
  font-weight: 600;
  color: #FFFFFF;
}
.sub-categories-tab {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  -webkit-overflow-scrolling: touch;
  white-space: nowrap;
  transition: all 0.3s ease-in-out;
  -ms-overflow-style: none;
  scrollbar-width: none;
  flex-wrap: nowrap;
}
.sub-categories .tab-content .tab-pane .img-fluid {
   width: 120px;
   height: 120px;
   border-radius: 50%;
   margin-top: -70px;
}
/* End sub categories */

/* Start Cart */
.ata-cart {
margin-top: 140px !important;
margin-bottom: 140px !important;
}
.ata-cart .cart-item-img {
width: 70px;
}
.ata-cart .cart-item {
  background-color: #f9f8fd;
}
.ata-cart .cart-item .body img {
border-radius: 50%;
}
.ata-cart .cart-item .body .title {
font-size: 16px;
}
[data-bs-theme=dark] .ata-cart .cart-item {
  background-color: var(--ata-item-background-dark-color);
}
.ata-cart footer {
  flex-direction: column;
}
.cart-total {
  background-color: #f9f8fd;
}
[data-bs-theme=dark] .cart-total {
  background-color: var(--ata-item-background-dark-color);
}
.remove-btn {
  color: var(--ata-theme-secondary-color);
}
/* End Cart */

.minus-btn,
.plus-btn
{
  background-color: #3a3a3a;
  color: #FFF;
  border-radius: 50% !important;
  height: 25px;
  width: 25px;
  padding: 0;
}
.minus-btn:hover, .plus-btn:hover {
  border: 1px solid #3a3a3a;
}
[data-bs-theme=dark] .minus-btn, [data-bs-theme=dark] .plus-btn {
  background-color: var(--ata-black-color) !important;
}
[data-bs-theme=dark] .minus-btn:hover, [data-bs-theme=dark] .plus-btn:hover {
  border: 1px solid var(--ata-black-color) !important;
  background-color: transparent !important;
}

.go-back-btn svg {
  float: left;
  height: 20px;
  width: 20px;
}
.go-back-btn button {
  float: left;
  background-color: transparent;
  color: #FFF;
  border: 0;
}

/* Start floating bottom menu */
.floating-bottom-menu {
  background-color: var(--ata-theme-secondary-color) !important;
}
.floating-bottom-menu .navbar-nav {
  flex-direction: row;
  justify-content: space-around;
}
.floating-bottom-menu .navbar-nav li a {
  text-decoration: none;
  color: var(--ata-white-color);
}
.floating-bottom-menu .navbar-nav li a svg {
  height: 30px;
  width: 30px;
}
.floating-bottom-menu .food-icon svg g {
  stroke-width: 2px;
  stroke: #FFFFFF;
}
/* End floating bottom menu */

.success-added {
color: #FFF;
background-color: green;
border-radius: 50%;
height: 25px;
width: 25px;
display: inline-block;
}

.cart-success svg {
height: 150px;
width: 150px;
color: #00C853;
}
.added {
background-color: #00C853 !important;
}

/* intro page style */

.intro-page-container {
 height: 100vh !important;
}
.intro-header{
background-color: var(--ata-theme-secondary-color);
border-bottom-right-radius: 50%;
border-bottom-left-radius: 50%;
}
.intro-header .intro-header-img{
position: relative;
min-height: 224px;
}
.intro-header .intro-header-img img{
width: 200px;
height: 200px;
border-radius: 50%;
position: absolute;
top: 0;
left: initial;
}
.intro-header .intro-header-img .steam{
width: 300px;
height: 300px;
border-radius: 50%;
position: absolute;
top: -85px;
left: initial;
}
.intro-header .intro-header-img .intro-header-img-0{
-webkit-animation: rotate-in-center 6s ease-in-out infinite both;
        animation: rotate-in-center 6s ease-in-out infinite both;
}
.intro-header .intro-header-img .intro-header-img-1{
-webkit-animation: rotate-in-center 6s ease-in-out 4s infinite both;
        animation: rotate-in-center 6s ease-in-out 4s infinite both;
}
.intro-header .intro-header-img .intro-header-img-2{
-webkit-animation: rotate-in-center 6s ease-in-out 8s infinite both;
        animation: rotate-in-center 6s ease-in-out 8s infinite both;
}

.intro-page-container .intro-main-section {
height: 35vh !important;
-webkit-animation: scale-up-bottom 0.8s cubic-bezier(0.165, 0.840, 0.440, 1.000) both;
 animation: scale-up-bottom 0.8s cubic-bezier(0.165, 0.840, 0.440, 1.000) both;
}
.intro-main-section .intro-main-welcome> *{
color: var(--ata-theme-third-color);
font-family: IRANYekanBlack;
font-size: var(--font-size-4);
font-weight: bold;
}
.intro-main-section .intro-main-text> *{
color: var(--ata-white-color);
font-size: var(--font-size-2);
}
.intro-main-section .intro-main-button a{
display: inline-block;
border: 2px solid var(--ata-white-color);
border-radius: 60px;
padding: 5px 15px;
color: var(--ata-white-color);
font-family: IRANYekanBlack;
font-size: var(--font-size-3);
text-decoration: none;
}
.intro-main-section .intro-main-button svg{
-webkit-animation: shake-horizontal 1.5s ease-in-out infinite both;
        animation: shake-horizontal 1.5s ease-in-out infinite both;
}
.intro-main-section .intro-footer .intro-footer-social-item{
padding: 0px 2px;
}
.intro-main-section .intro-footer .intro-footer-social-item a{
text-decoration: none;
}
.intro-main-section .intro-footer .intro-footer-social-item h5{
color: var(--ata-white-color);
margin: 3px -4px 0px 0px;
}
.intro-main-section .intro-footer .intro-footer-link a{
text-decoration: none;
display: block;
letter-spacing: 5px;
font-size: var(--font-size-0);
color: var(--ata-white-color);
}

/* single food style */
.single-food {
 /* height: 95vh; */
}
.single-food .back-page {
 position: fixed;
 top: 11%;
 left: 6%;
}

.single-food .food-img-container{
 align-items: center;
 /* height: 40vh; */
}
.single-food .food-img-container img {
display: block;
width: 250px;
height: 250px;
border-radius: 50%;
-webkit-animation: scale-up-center 0.8s ease-in-out forwards;
animation: scale-up-center 0.8s ease-in-out forwards;
}

.product-slider .product-slider-item {
background-color: var(--ata-item-background-color);
}
.product-slider .product-slider-img {
height: 150px;
width: 150px;
border-radius: 50%;
object-fit: cover;
float: left;
margin-left: 20px;
margin-top: 11px;
}
.product-slider .carousel-indicators {
bottom: -45px !important;
}
.product-slider .carousel-indicators .active {
background-color: var(--ata-theme-secondary-color) !important;
width: 30px;
border-radius: 0px !important;
}
.product-slider .carousel-indicators [data-bs-target] {
width: 5px;
height: 5px;
border-radius: 50%;
}
.product-slider .carousel-caption {
width: 100%;
right: 20px;
position: relative;
padding-top: 20px;
bottom: 8px;
margin-top: 10px;
}
.product-slider .slide-title {
margin-top: 35px;
color: #FFFFFF;
text-decoration: none;
}
.product-rating svg {
color: #ffd400;
width: 18px;
}
.product-slider .special {
margin-right: 30px;
}
@media (max-width: 576px) {
.single-food .food-img-container {
  height: 25vh;
}
.single-food .food-img-container img {
  height: 150px;
  width: 150px;
}
.product-slider .special {
  margin-right: 20px;
}
}

.single-food .about-food-container{
 background-color: var(--ata-item-background-color);
 border-top-left-radius: 100px;
 border-top-right-radius: 100px;
 overflow-x: hidden;
 /* height: 600px; */
 /* -webkit-animation: scale-up-bottom 0.8s cubic-bezier(0.165, 0.840, 0.440, 1.000) both;
 animation: scale-up-bottom 0.8s cubic-bezier(0.165, 0.840, 0.440, 1.000) both; */
}


.single-food .about-food-container .about-food-subcontainer{
 /* height: 100%; */
 display: flex;
 flex-direction: column !important;
 justify-content: start;
}
.single-food .about-food-container::-webkit-scrollbar {
  /* display: none; */
}
.single-food .about-food-container {
/* -ms-overflow-style: none;
scrollbar-width: none; */
}
.single-food .about-food .about-food-name{
 border-radius: 60px;
 padding: 10px;
 width: 60%;
 border: 1px solid var(--ata-white-color); 
}
.single-food .about-food .about-food-name > * {
  font-size: var(--font-size-5);
  color: var(--ata-white-color);
  width: 100%;
  margin-bottom: 0px !important;
}
.about-food-details .about-food-details-item {
flex-direction: column;
text-align: center;
}
.about-food-details .about-food-details-item .about-food-details-text .about-food-details-text-item {
color: var(--ata-white-color);
}
.about-food-container .side-dishes .side-dishes-item {
 flex-direction: column !important;
 background-color: var(--ata-item-background-color);
 overflow: hidden;
}
.about-food-container .side-dishes .side-dishes-container {
 flex-wrap: nowrap;
 overflow: auto;
}
.about-food-container .side-dishes .side-dishes-container::-webkit-scrollbar {
/* display: none; */
}
.about-food-container .side-dishes .side-dishes-container {
-ms-overflow-style: none;
scrollbar-width: none;
}
.side-dishes .side-dishes-item img {
 width: 90px;
 height: 90px;
}
.side-dishes .side-dishes-item p {
 width: 100%;
 white-space: nowrap; 
 overflow: hidden;
 text-overflow: ellipsis;
}

@-webkit-keyframes scale-up-bottom {
0% {
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
}
100% {
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
}
}
@keyframes scale-up-bottom {
0% {
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
}
100% {
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
}
}


@-webkit-keyframes scale-up-center {
0% {
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}
100% {
  -webkit-transform: scale(1);
          transform: scale(1);
}
}
@keyframes scale-up-center {
0% {
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}
100% {
  -webkit-transform: scale(1);
          transform: scale(1);
}
}


@-webkit-keyframes slide-fwd-left {
0% {
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
}
100% {
   -webkit-transform: translateX(0);
          transform: translateX(0);
}
}
@keyframes slide-fwd-left {
0% {
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
}
100% {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
}

@-webkit-keyframes rotate-in-center {
0% {
  opacity: 0;
  transform: scale(0.2);
}
10% {
  opacity: 1;
  transform: scale(1.2);
}
60% {
  opacity: 0;
  transform: scale(1.2) rotate(45deg);
}
100% {
  opacity: 0;
  transform: scale(1);
}
}
@keyframes rotate-in-center {
0% {
  opacity: 0;
  transform: scale(0.2);
}
10% {
  opacity: 1;
  transform: scale(1.2);
}
60% {
  opacity: 0;
  transform: scale(1.2) rotate(45deg);
}
100% {
  opacity: 0;
  transform: scale(1);
}
}

@-webkit-keyframes shake-horizontal {
0%,
100% {
  -webkit-transform: translateX(-3px);
   transform: translateX(-3px);
}
75% {
  -webkit-transform: translateX(3px);
          transform: translateX(3px);
}
}

@keyframes shake-horizontal {
0%,
100% {
  -webkit-transform: translateX(-3px);
   transform: translateX(-3px);
}
75% {
  -webkit-transform: translateX(3px);
          transform: translateX(3px);
}
}

/* Loader Style */
.load-container{
width: 100vw;
height: 120vh;
z-index: 100;
position: absolute;
top: 0;
left: 0;
display: flex;
justify-content: center;
align-items: center;
background-color: var(--ata-white-color);
}
.loader {
transform: rotateZ(45deg);
perspective: 1000px;
border-radius: 50%;
width: 48px;
height: 48px;
color: #91ff00;
}

.loader:before,
.loader:after {
content: '';
display: block;
position: absolute;
top: 0;
left: 0;
width: inherit;
height: inherit;
border-radius: 50%;
transform: rotateX(70deg);
animation: 1s spin linear infinite;
}

.loader:after {
color: #FF3D00;
transform: rotateY(70deg);
animation-delay: .4s;
}
.owl-stage {
/* transform: none !important; */
}

@keyframes rotate {
0% {
  transform: translate(-50%, -50%) rotateZ(0deg);
}

100% {
  transform: translate(-50%, -50%) rotateZ(360deg);
}
}

@keyframes rotateccw {
0% {
  transform: translate(-50%, -50%) rotate(0deg);
}

100% {
  transform: translate(-50%, -50%) rotate(-360deg);
}
}

@keyframes spin {
0%,
100% {
  box-shadow: .2em 0px 0 0px currentcolor;
}

12% {
  box-shadow: .2em .2em 0 0 currentcolor;
}

25% {
  box-shadow: 0 .2em 0 0px currentcolor;
}

37% {
  box-shadow: -.2em .2em 0 0 currentcolor;
}

50% {
  box-shadow: -.2em 0 0 0 currentcolor;
}

62% {
  box-shadow: -.2em -.2em 0 0 currentcolor;
}

75% {
  box-shadow: 0px -.2em 0 0 currentcolor;
}

87% {
  box-shadow: .2em -.2em 0 0 currentcolor;
}
}

/* Start star raiting */
.star-on-png, .star-half-png {
  color: #FFB300;
  font-size: 20px;
}
.star-off-png {
  color: #DDDDDD;
  font-size: 20px;
}
/* End star raiting */
